@font-face {
font-family: 'Akzidenz';
src: url("/includes/AkzidenzGroteskBE-LightCn.otf") format("opentype");
}
@font-face {
font-family: 'AdobeGaramondProRegular';
src: url('/includes/agaramondpro-regular-webfont.eot');	
}

body {
	background-color: #111;
	color: #ccc;
	font-size: .9em;
	line-height: 1.2em;
	text-rendering: auto;
	font-weight: normal;
	font-style: normal;
	font-family: 'AdobeGaramondProRegular', serif;
}

p {
	margin-top: 0px;
	margin-bottom: 25px;
}

video {
	margin: auto;
	vertical-align: middle;
}

a {
	color: #ccc;
	text-decoration: none;
}

a:hover {
	color: #fff !important;
}

ul {
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px !important;
}

li {
	margin-bottom: 10px;
	margin-top: 10px;
}

h2 {
	font-family: 'Akzidenz', sans-serif;
	font-size: 1.5em;
	line-height: 1em;
	font-weight: normal;
	margin: 0px;
}

h6 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
}

iframe {
	background-color: #111;
}

.underline {
	border-bottom: 1px solid #ccc;
	color: #fff !important;
}

.nosmall {
	font-size: 1em !important;
}

.small {
	font-size: .8em !important;
}

.nocenter {
	text-align: left !important;
}

.center {
	text-align: center !important;
}

.mob {
	display: none;
}

.redact {
	color: #ccc;
	background-color: #ccc;
	text-transform: lowercase;
	font-size: 12px;
}

#sidebar {
	width: 20%;
	display: inline-block;
	padding-bottom: 200px;
	float: left;
	background-color: #111;
}

#accordion ul ul li:last-child {
	margin-bottom: 20px;
}

#bar {
	width: 30px;
	height: 1px;
	border-bottom:1px solid #ccc;
	margin-bottom: 20px;
}

#nav {
	padding-top: 30px;
}

#title a {
    padding-left: 20%;
	border-bottom: 0px !important;
}

#secondary {
	padding-left: 20%;
	padding-top: 30px;
}

#content {
	width: 70%;
	margin-left: 20%;
	margin-top: 85px;
	text-align: center;
	display: inline-block;
	position: relative;
	float: left;
	padding-bottom: 0px;
	background-color: #111;
}

#content-slides {
	padding-bottom: 40px;
}

#accordion ul ul {
	display: none;
}

#accordion ul ul a {
	color: #ccc;
}

#right-accordion {
	position: fixed;
}

#right-accordion ul ul {
	display: none;
	cursor: pointer;
}

#right-accordion ul ul a {
	color: #ccc;
}

#accordion li.active ul {
	display: block;
}

#accordion h2 {
	cursor: pointer;
}

#accordion h2 a:hover {
	border-bottom: 1px solid #ccc;
}

#right-accordion h6 {
	cursor: pointer;
}

#right-accordion h6 a:hover {
	border-bottom: 1px solid #ccc;
}

#main-view {
	position: relative;
	display: inline-block;
	float: left;
	width: 80%;
	text-align: center;
}

#page-text {
	width: 600px;
	text-align: left;
	margin: auto;
}

#right-sidebar {
	position: relative;
	display: inline-block;
	float: left;
	width: 20%;
	text-align: left;
	visibility: hidden;
}

#right-sidebar ul li {
	margin-top: 0px;
}

#right-sidebar ul ul li {
	margin-top: 10px;
}

.cycle-slideshow {
	margin: auto;
	width: 600px;
	padding-top: 0px;
}

.cycle-slideshow li {
	padding: 0px;
	margin: auto;
	width: 600px;
	text-align: center;
}

.cycle-slideshow li p {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	text-align: left;
}

.cycle-slideshow li p:first-child {
	text-align: center;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.cycle-slideshow li img {
	margin: auto;
	vertical-align: middle;
}

.disney-text {
	width: 500px; 
	height: 289px; 
	padding: 50px; 
	padding-top: 125px; 
	color: #000; 
	background-color: #ccc;
}

#adv-custom-caption {
	width: 600px;
	margin: auto;
	margin-top: -5px;
	position: relative;
	text-align: center;
	visibility: hidden;
}

#slide-caption {
	width: 450px;
	text-align: left;
	margin: auto;
	margin-top: 15px;
}

#slide-caption p:first-child {
	text-align: center;
}

#slide-caption p:last-child {
	font-size: .8em;
	line-height: 1.2em;
}

#slide-nav {
	height: 20px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	position: relative;
	z-index: 0;
}

#prev {
	height: 20px;
	width: 300px;
	display: inline-block;
	float: left;
	text-align: left;
	cursor: pointer;	
}

#prev a {
    position: absolute;
    bottom: 0;
    left: 0;
}

#next {
	height: 20px;
	width: 300px;
	display: inline-block;
	float: left;
	text-align: right;
	cursor: pointer;
}

#next a {
    position: absolute;
    bottom: 0;
    right: 0;
}

#mc_embed_signup {
	background:#000; 
	clear:left;
}

.mce_inline_error {
	color: red;
	padding-top: 5px;
}

.response {
	padding-top: 5px;
}

input {
	border: 0;
	border-bottom: 1px solid #ccc;
	background-color: #111;
	padding: 5px;
	color: #ccc;
	font-family: 'AdobeGaramondProRegular', serif;
	font-size: .9em;
}

input[type=submit] {
	border: 0;
	cursor: pointer;
}

@media only screen and (max-device-width: 480px) {
	
	body {
	font-size: .9em;
	text-rendering: auto;
	width: 600px;
	}

	h2 {
	font-family: 'Akzidenz', sans-serif;
	font-size: 3em;
	font-weight: normal;
	margin: 0px;
	}
	
	p {
	margin-bottom: 3em;
	font-size: 1.5em;
	line-height: 1.5em;
	}
	
	li {
	margin-bottom: 1em;
	margin-top: 1em;
	}

	#sidebar {
	width: 600px;
	display: block;
	padding-bottom: 50px;
	float: none;
	position: static;
	text-align: left;
	padding-left: 15px;
	font-size: 14px;
	}
	
	#bar {
	width: 40px;
	height: 1px;
	border-bottom:1px solid #ccc;
	margin-bottom: 0px;
	}
	
	#title a {
    padding-left: 0%;
	border-bottom: 0px !important;
	}

	#secondary {
	padding-left: 0%;
	padding-top: 60px;
	}
	
	#accordion {
	padding-top: 20px;
	}

	#content {
	font-size: .9em
	width: 550px;
	margin-left: 0;
	text-align: left;
	display: block;
	position: relative;
	float: none;
	padding-bottom: 100px;
	padding-left: 20px;
	padding-right: 25px;
	margin-top: 0px;
	}
	
	#main-view {
	display: block;
	float: none;
	width: 550px;
	text-align: left;
	}

	#right-sidebar {
	display: none !important;
	visibility: hidden !important;
	}
	
	.cycle-slideshow {
	margin: auto;
	width: 550px !important;
	padding-top: 0px;
	margin-left: -25px;
	}
	
	.cycle-slideshow img {
	width: 550px;
	}
	
	.cycle-slideshow video {
	width: 550px;
	}
	
	#slide-nav {
	position: relative;
	width: 550px;
	margin-top: 0;
	}
	
	#adv-custom-caption {
	width: 550px;
	margin: auto;
	margin-top: -5px;
	position: relative;
	}

	#slide-caption {
	width: 450px;
	text-align: left;
	margin: auto;
	margin-top: 15px;
 	}

	#prev {
	height: 5px;
	width: 275px;
	display: inline-block;
	float: left;
	text-align: left;
	cursor: pointer;	
	}

	#prev a {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 1.5em;
	}

	#next {
	height: 5px;
	width: 275px;
	display: inline-block;
	float: left;
	text-align: right;
	cursor: pointer;
	}
	
	#next a {
	font-size: 1.5em;
	}
	
	.mob {
	display: inline-block;
	}
	
	.nosmall {
	font-size: 1.5em !important;
	line-height: 1.5em !important;
	}
	
	.disney-text {
	font-size: 1em;
	line-height: auto;
	width: 450px; 
	height: 300px; 
	padding: 50px; 
	padding-top: 75px; 
	}

}
